Subject: Re: refund issue case ID: 1487595
From: Ammar Asif <[email-masked]>
To: "Fauzan Ahmad, Musalman" <[email-masked]>
Cc: Seeta Seeta <[email-masked]>, Apoorv Joshi <[email-masked]>, Shakeeb Arsalan <[email-masked]>
Date: Sun, 1 Nov 2020 01:32:45 -0700 (MST)

Hi team 
any update? 

From: "Ammar Asif" <[email-masked]> 
To: "Fauzan Ahmad, Musalman" <[email-masked]> 
Cc: "Seeta Seeta" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Sunday, 25 October, 2020 12:35:04 
Subject: Re: refund issue case ID: 1487595 

Hi team, 

Problem Statement: Refund Not Processed 
Order Date : 13-Aug-2020 
Order ID: 6215619795 
Tracking ID: 46172432644;H22C636 
RMA: 24066275 
Assistance Required: Need refund for customer. 

Issue Description: the items have been returned to WH conloc under above tracking ID 
I escalated to the KSA wh but no action has been taken for refund 
please do needful. 

Regards, 
CS Team Ammar Asif 

From: "Ammar Asif" <[email-masked]> 
To: "Fauzan Ahmad, Musalman" <[email-masked]> 
Cc: "Seeta Seeta" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Sunday, 25 October, 2020 12:34:12 
Subject: Re: refund issue case ID: 1487595 

Hi team, 

Problem Statement: Refund Not Processed 
Order Date : 13-Aug-2020 
Order ID: 6215619795 
Tracking ID: 46172432644;H22C636 
Assistance Required: Need refund for customer. 

Issue Description: the items have been returned to WH conloc under above tracking ID 
I escalated to the KSA wh but no action has been taken for refund 
please do needful. 

Regards, 
CS Team Ammar Asif 

From: "Fauzan Ahmad, Musalman" <[email-masked]> 
To: "Ammar Asif" <[email-masked]> 
Cc: "Seeta Seeta" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Saturday, 10 October, 2020 09:41:24 
Subject: Re: refund issue case ID: 1487595 

Hi Ammar, 

Kindly create a child ticket and mention the RMA if you need to be refunded and escalate to the correct WH. 

Regards, 
Fauzan 

From: "Ammar Asif" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]> 
Sent: Thursday, 1 October, 2020 09:49:58 
Subject: refund issue case ID: 1487595 

Problem Statement: Refund Not Processed 
Order Date : 13-Aug-2020 
Order ID: 6215619795 
Tracking ID: 46172432644;H22C636 
Assistance Required: Need refund for customer. 

Issue Description: the items have been returned to WH conloc under above tracking ID 

I escalated to WH conloc but they said that this order does not exist i shared the screenshot of hybris with them telling that this is a correct order ID please check again but its been more than 11 days since then no reply 

please do needful. 

Regards, 
CS Team Ammar Asif